Bug 459921 - fedora-packager-setup erases koji configuration
fedora-packager-setup erases koji configuration
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-packager (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-24 11:09 EDT by Lubomir Rintel
Modified: 2009-03-19 12:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-19 12:25:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2008-08-24 11:09:43 EDT
Description of problem:

fedora-packager-setup erases ~/.koji without a warning or a backup. The user can have his custom config there.
Comment 1 Lubomir Rintel 2008-09-09 16:09:23 EDT
ping?
Comment 2 Bug Zapper 2008-11-25 21:51:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Dennis Gilmore 2009-03-19 12:24:37 EDT
only shipped configes are updated with fedora-packager-0.3.3-1.fc10

Note You need to log in before you can comment on or make changes to this bug.